RubyGems Navigation menu

bandwidth-sdk 9.4.0

The official client SDK for Bandwidht's Voice, Messaging, MFA, and WebRTC APIs

Versions:

  1. 9.4.0 - May 10, 2022 (61 KB)
  2. 9.3.0 - April 26, 2022 (60.5 KB)
  3. 9.2.0 - March 29, 2022 (60.5 KB)
  4. 9.1.2 - March 01, 2022 (60.5 KB)
  5. 9.1.1 - February 15, 2022 (60.5 KB)
Show all versions (44 total)

Runtime Dependencies (6):

  • builder ~> 3.2.4
  • certifi ~> 2018.1, >= 2018.01.18
  • faraday ~> 1.0, <= 1.9.3
  • faraday-http-cache ~> 2.2
  • faraday_middleware ~> 1.0
  • logging ~> 2.3
  • Development Dependencies (2):

  • minitest ~> 5.14, >= 5.14.1
  • minitest-proveit ~> 1.0
  • Owners:

    Pushed by:

    Authors:

    • Bandwidth

    SHA 256 checksum:

    4088f3ce42c922ba78bbdbf0ceeaedd052137cb49911f08fab086fb0f0e27394

    Total downloads 90,630

    For this version 252

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0

    Links: